Affected packages

Packages affected by sane-backends-libs upgrade from 1.0.30-1.fc33 to 1.0.30-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
kf5-libksane build 2 a month ago
digikam build 3 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by sane-backends-libs upgrade from 1.0.30-1.fc33 to 1.0.30-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.